
/* Mouse */
.stiDesignerFormButton_Mouse {
    background: @MobileDesignerControlsBackgroundColor;
    border: 1px solid @MobileDesignerControlsBorderColor;
    height: 23px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFormButtonOver_Mouse {
    background: @MobileDesignerButtonOverBackgroundColor;
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    height: 23px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFormButtonSelected_Mouse {
    background: @MobileDesignerButtonSelectedBackgroundColor;
    border: 1px solid @MobileDesignerControlsSelectedBorderColor;
    height: 23px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerFormButtonDisabled_Mouse {
    background: @MobileDesignerControlsBackgroundColor;
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    height: 23px;
    color: @MobileDesignerFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerFormButton_Touch {
    background: @MobileDesignerControlsBackgroundColor;
    border: 1px solid @MobileDesignerControlsBorderColor;
    height: 29px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFormButtonOver_Touch {
    background: @MobileDesignerButtonOverBackgroundColor;
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    height: 29px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerFormButtonSelected_Touch {
    background: @MobileDesignerButtonSelectedBackgroundColor;
    border: 1px solid @MobileDesignerControlsSelectedBorderColor;
    height: 29px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerFormButtonDisabled_Touch {
    background: @MobileDesignerControlsBackgroundColor;
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;    
    color: @MobileDesignerFontDisabledColor;
    height: 29px;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;  
}